diff --git a/src/p.c b/src/p.c
index 55f9f0b..0163bc4 100644
--- a/src/p.c
+++ b/src/p.c
@@ -605,7 +605,7 @@ I capture(S s,I n,I k,I*m,V*w,I*d,K*locals,K*dict,K func) //IN string, string le
                       //save ':' if       a    []?    +   :         ;?        ---> monadic verb
                       //save ':' if       a    []?    +   :    y    ;?        ---> dyadic  verb
                       //what passes for y?  <--- anything that isn't an end/\0, except colon  verb will go on to ex1 to the right and assign _n
-
+                      if(z==(V)0x3d)z=(V)0x7c;
       )
     CS(MARK_ADVERB ,  z=(V)(DT_ADVERB_OFFSET+charsAdverb(s[k])+(r>1?3:0)))
     CS(MARK_END    ,  z=(V)(DT_OFFSET(end)))
